@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic&subset=latin,vietnamese,latin-ext);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.img-replace {
  color: transparent;
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.clear {
  clear: both;
}

.clearfix:after, .clearfix:before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.responsive-img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.show-on-small {
  display: none;
}

@media only screen and (max-width: 992px) {
  .show-on-small {
    display: initial !important;
  }
}

@media only screen and (max-width: 992px) {
  .hide-on-med-and-down {
    display: none !important;
  }
}

@font-face {
  font-family: 'SVNAgudaBlack';
  src: url("../fonts/SVN-AgudaBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/SVN-AgudaBlack.otf") format("opentype"), url("../fonts/SVN-AgudaBlack.woff") format("woff"), url("../fonts/SVN-AgudaBlack.ttf") format("truetype"), url("../fonts/SVN-AgudaBlack.svg#SVN-AgudaBlack") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Noto Serif", serif, "Helvetica Neue", Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 100%;
  line-height: 1.6;
  background-color: #fff;
  overflow-x: hidden;
}

p {
  margin-bottom: 30px;
}

p:last-child {
  margin-bottom: 0;
}

strong {
  font-weight: bold !important;
}

i {
  font-style: italic;
}

.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .col {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1rem;
}

@media only screen and (max-width: 768px) {
  .row .col {
    margin-left: 0 !important;
    width: 100% !important;
    margin-bottom: 25px;
  }
}

.row .col.s1 {
  width: 8.33333%;
  margin-left: 0;
}

.row .col.s2 {
  width: 16.66667%;
  margin-left: 0;
}

.row .col.s3 {
  width: 25%;
  margin-left: 0;
}

.row .col.s4 {
  width: 33.33333%;
  margin-left: 0;
}

.row .col.s5 {
  width: 41.66667%;
  margin-left: 0;
}

.row .col.s6 {
  width: 50%;
  margin-left: 0;
}

.row .col.s7 {
  width: 58.33333%;
  margin-left: 0;
}

.row .col.s8 {
  width: 66.66667%;
  margin-left: 0;
}

.row .col.s9 {
  width: 75%;
  margin-left: 0;
}

.row .col.s10 {
  width: 83.33333%;
  margin-left: 0;
}

.row .col.s11 {
  width: 91.66667%;
  margin-left: 0;
}

.row .col.s12 {
  width: 100%;
  margin-left: 0;
}

.row .col.offset-s1 {
  margin-left: 8.33333%;
}

.row .col.offset-s2 {
  margin-left: 16.66667%;
}

.row .col.offset-s3 {
  margin-left: 25%;
}

.row .col.offset-s4 {
  margin-left: 33.33333%;
}

.row .col.offset-s5 {
  margin-left: 41.66667%;
}

.row .col.offset-s6 {
  margin-left: 50%;
}

.row .col.offset-s7 {
  margin-left: 58.33333%;
}

.row .col.offset-s8 {
  margin-left: 66.66667%;
}

.row .col.offset-s9 {
  margin-left: 75%;
}

.row .col.offset-s10 {
  margin-left: 83.33333%;
}

.row .col.offset-s11 {
  margin-left: 91.66667%;
}

.row .col.offset-s12 {
  margin-left: 100%;
}

#interactive-chiecthiavang {
  padding: 50px 0 20px 0;
}

@media only screen and (max-width: 992px) {
  #interactive-chiecthiavang {
    padding-bottom: 20px;
  }
}

#interactive-chiecthiavang .header {
  position: fixed;
  top: 0;
  z-index: 1212;
  background: #111;
  width: 100%;
  height: 50px;
  padding: 0 15px;
}

#interactive-chiecthiavang .header .header-container::after {
  clear: both;
  content: "";
  display: table;
}

#interactive-chiecthiavang .header .header-container .logo {
  display: block;
  float: left;
  background: url(../images/logo.png) 0 0 no-repeat;
  background-size: 100px 40px;
  width: 100px;
  height: 40px;
  margin-right: 15px;
  margin-top: 5px;
  text-indent: -9999px;
}

#interactive-chiecthiavang .header .header-container .title-article {
  display: block;
  float: left;
  color: #fff;
  font-size: 1.125em;
  font-weight: normal;
  height: 50px;
  line-height: 50px;
}

@media only screen and (max-width: 992px) {
  #interactive-chiecthiavang .header .header-container .title-article {
    display: none;
  }
}

#interactive-chiecthiavang .header .header-container .func-header {
  float: right;
  margin: 10px 0 0 0;
}

#interactive-chiecthiavang .header .header-container .func-header .btn-share {
  position: relative;
  display: block;
  border: #0f947d solid 1px;
  width: 100px;
  padding: 0 0 0 33px;
  text-align: left;
  line-height: 1;
  color: #0f947d;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
}

#interactive-chiecthiavang .header .header-container .func-header .btn-share:before {
  position: absolute;
  top: 5px;
  left: 8px;
  content: "";
  background: url(../images/ic_fb.png) 0 0 no-repeat;
  background-size: 36px 18px;
  width: 18px;
  height: 18px;
}

#interactive-chiecthiavang .header .header-container .func-header .btn-share:hover {
  background-color: #333;
}

#interactive-chiecthiavang .body {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0;
}

@media only screen and (max-width: 1200px) {
  #interactive-chiecthiavang .body {
    padding: 0 15px;
    overflow-x: hidden;
  }
}

#interactive-chiecthiavang .body .row {
  position: relative;
  margin: 0 auto;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row {
    margin-bottom: 0px;
  }
}

#interactive-chiecthiavang .body .row .the-article-header {
  padding-top: 50px;
}

#interactive-chiecthiavang .body .row .the-article-header .the-article-title {
  max-width: 600px;
  margin: 10px auto;
  margin-bottom: 20px;
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
  color: #111;
  line-height: 1.5;
  letter-spacing: -1px !important;
  text-align: center;
}

#interactive-chiecthiavang .body .row .the-article-header .the-article-summary {
  max-width: 600px;
  margin: 10px auto;
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  color: #222;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row .the-article-header {
    padding-top: 30px;
  }
  #interactive-chiecthiavang .body .row .the-article-header .the-article-title {
    font-size: 1.688em;
  }
}

#interactive-chiecthiavang .body .row h2.title {
  font-family: "SVNAgudaBlack", serif, "Helvetica Neue", Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  color: #263e47;
  font-size: 1.688em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 50px;
}

#interactive-chiecthiavang .body .row h2.title span {
  position: relative;
  display: inline-block;
}

#interactive-chiecthiavang .body .row h2.title span:before {
  position: absolute;
  bottom: 3px;
  left: 0;
  z-index: -1;
  background-color: #ffcb34;
  width: 100%;
  height: 12px;
  content: "";
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row h2.title span:before {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row h2.title {
    border: #ffcb34 solid 2px;
    padding: 10px;
    font-size: 1.388em;
    margin-bottom: 25px;
  }
}

#interactive-chiecthiavang .body .row h2.title-sub {
  position: relative;
  z-index: 999;
  font-family: "SVNAgudaBlack", serif, "Helvetica Neue", Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  background: url(../images/bg_title.jpg) bottom right no-repeat;
  background-color: #ffcb34;
  font-size: 1.688em;
  max-width: 470px;
  padding: 25px 32px;
  -webkit-box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.18);
  box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.18);
}

#interactive-chiecthiavang .body .row h2.title-sub.center {
  text-align: center;
  margin: 0 auto;
  margin-top: -90px;
  position: relative;
  z-index: 999;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row h2.title-sub.center {
    margin-top: -10px;
  }
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row h2.title-sub {
    font-size: 1.388em;
    padding: 10px 15px;
    background-size: auto 50px;
  }
}

#interactive-chiecthiavang .body .row .img {
  position: relative;
  margin-bottom: 0;
}

#interactive-chiecthiavang .body .row .img:before {
  position: absolute;
  top: -10px;
  left: -10px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../images/bg_img.jpg) top left repeat;
  content: "";
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row .img:before {
    top: -7px;
    left: -7px;
    width: 97%;
    height: 95%;
  }
}

#interactive-chiecthiavang .body .row .img-alt {
  font-size: 0.875em;
}

#interactive-chiecthiavang .body .row .avatar {
  border-radius: 100% 100% 100% 100%;
  -moz-border-radius: 100% 100% 100% 100%;
  -webkit-border-radius: 100% 100% 100% 100%;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row .avatar {
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
  }
}

#interactive-chiecthiavang .body .row .avatar-info {
  padding-top: 40px;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .row .avatar-info {
    padding-top: 0;
  }
}

#interactive-chiecthiavang .body .margin-top {
  margin-top: -30px;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .margin-top {
    margin-top: 0;
  }
}

#interactive-chiecthiavang .body .padding-top {
  padding-top: 40px;
}

@media only screen and (max-width: 768px) {
  #interactive-chiecthiavang .body .padding-top {
    padding-top: 0;
  }
}

#interactive-chiecthiavang .body .copyright {
  text-align: center;
}

#interactive-chiecthiavang .body .copyright span {
  display: block;
}

/* 
 *  Core Owl Carousel CSS File
 *  v1.3.3
 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* display none until init */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}

@media only screen and (max-width: 768px) {
  .owl-carousel {
    margin-bottom: 20px;
  }
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
  text-align: center;
  padding: 0 15px;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
  display: none;
}

.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

.owl-prev {
  display: block !important;
  position: absolute;
  top: 50%;
  left: -23px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 17px;
  height: 32px;
  background: url(../images/ic_prev.png) no-repeat;
  background-size: cover;
  text-indent: -99999px;
  opacity: 0.8;
}

.owl-prev:hover {
  opacity: 1;
}

@media only screen and (max-width: 1100px) {
  .owl-prev {
    left: -10px;
    opacity: 1;
  }
}

.owl-next {
  display: block !important;
  position: absolute;
  top: 50%;
  right: -23px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 17px;
  height: 32px;
  background: url(../images/ic_next.png) no-repeat;
  background-size: cover;
  text-indent: -99999px;
  opacity: 0.8;
}

.owl-next:hover {
  opacity: 1;
}

@media only screen and (max-width: 1100px) {
  .owl-next {
    right: -10px;
    opacity: 1;
  }
}

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
